Bug 1518709 - MOM errata bug
Summary: MOM errata bug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mom
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.0
: 4.2.0
Assignee: Adam Litke
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 13:55 UTC by Martin Sivák
Modified: 2019-05-16 13:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 18:03:48 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1557 None None None 2018-05-15 18:03:51 UTC

Description Martin Sivák 2017-11-29 13:55:29 UTC
Description of problem:

This bug is needed to release MOM in RHV 4.2

Comment 5 errata-xmlrpc 2018-05-15 18:03:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1557

Comment 6 Franta Kust 2019-05-16 13:08:27 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.